<vector xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:aapt="http://schemas.android.com/aapt"
    android:width="11dp"
    android:height="11dp"
    android:viewportWidth="11"
    android:viewportHeight="11">
  <path
      android:pathData="M10.33,6H0.67C0.3,6 0,6.3 0,6.67V10.33C0,10.7 0.3,11 0.67,11H10.33C10.7,11 11,10.7 11,10.33V6.67C11,6.3 10.7,6 10.33,6Z">
    <aapt:attr name="android:fillColor">
      <gradient 
          android:startX="0"
          android:startY="8.5"
          android:endX="11"
          android:endY="8.5"
          android:type="linear">
        <item android:offset="0" android:color="#FF8457F2"/>
        <item android:offset="0.6" android:color="#FF7651F4"/>
        <item android:offset="1" android:color="#FF6B4DF7"/>
      </gradient>
    </aapt:attr>
  </path>
  <path
      android:pathData="M10.33,0H0.67C0.3,0 0,0.3 0,0.67V4.33C0,4.7 0.3,5 0.67,5H10.33C10.7,5 11,4.7 11,4.33V0.67C11,0.3 10.7,0 10.33,0Z">
    <aapt:attr name="android:fillColor">
      <gradient 
          android:startX="0"
          android:startY="2.5"
          android:endX="11"
          android:endY="2.5"
          android:type="linear">
        <item android:offset="0" android:color="#FF8457F2"/>
        <item android:offset="0.6" android:color="#FF7651F4"/>
        <item android:offset="1" android:color="#FF6B4DF7"/>
      </gradient>
    </aapt:attr>
  </path>
</vector>
